<?php
require'fun.php';
require'f_admin.php';
$detalii_membru=$conn->query('SELECT`email`,`avatar`,`data_nastere`,`location`,`sex`,`perm`,`nume`FROM`membrii`WHERE`id`="'.$la.'"')->fetch_row();
$titlu='Editeaza profil '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/admin-moderare-membru/la/'.$la.'-'.seo(nume($la,1)).'">'.img('administrare.png',1).'Moderare membru '.nume($la).'</a>';
require'f_sus.php';
echo$div[4].'Editeaza profil '.nume($la).$div[5];
$form[0]='/admin-salveaza-profil/la/'.$la.'-'.seo(nume($la,1)).'" method="post';
$form[1]=0;
require'f_scris3.php';
$form[2]=$div[1].'Avatar:<br /><input name="savat" value="'.$detalii_membru[1].'" maxlength="100" />'.$div[0].$div[1].'E-mail:<br /><input name="semail" value="'.$detalii_membru[0].'" maxlength="100" />'.$div[0].$div[1].'Data nasterii <small>ex:(1980-02-23)</small>:<br /><input name="ubday" value="'.$detalii_membru[2].'" maxlength="10" />'.$div[0].$div[1].'Locatie:<br /><input name="uloc" value="'.$detalii_membru[3].'" maxlength="50" />'.$div[0].$div[1].'Sex:<br />'.scris3('usex','M,,Baiat::F,,Fata',$detalii_membru[4]).$div[0];
$form[3]='savat::semail::ubday::uloc::usex';
if($perm>1)
{
$form[2].=$div[1].'Nume:<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />Poți schimba numele doar dacă dorești să-i modifici anumite litere din litere mici în litere mari, de ex inițialele numelui, sau ultima literă!<br />Pentru schimbarea numelui, anunță membrul să folosească meniul aferent din meniul de setări!<br /><input name="nume" value="'.$detalii_membru[6].'" maxlength="33" />'.$div[0].$div[1].'Funcție:<br />'.scris3('perm','0,,Normal::1,,Admin::2,,Proprietar',$detalii_membru[5]).$div[0];
$form[3].='::nume::perm';
}
$form[4]='Actualizeaza';
require'f_form.php';
if($perm>1)
{
echo$div[4].'Schimbă parola membru '.nume($la).$div[5];
$form[0]='/admin-schimba-parola-membru/la/'.$la.'-'.seo(nume($la,1)).'" method="post';
$form[1]=0;
$form[2]=$div[1].'Parola noua:<br /><input name="npwd" maxlength="15" />'.$div[0];
$form[3]='npwd';
$form[4]='Schimbă';
require'f_form.php';
}
require'f_jos.php';